Subject: Re: [ESDS] Proposed Charter - further comments

From: Mark Harrison <[email-masked]>
Date: Tue, 29 Jan 2008 15:43:24 +0000

Dear ESDS folks,

In addition to including a section that references the current ESDS  
internet drafts, it may be helpful to also include an additional  
section within the charter, entitled 'Further Background Reading' (or  
something like that), which references the documents on user  
requirements and technical design proposals for the data model and  
interfaces, which has been developed independently by members of the  
BRIDGE project, WP2 [Discovery Services].

i.e.

Further Background Reading:

BRIDGE project - Requirements for Discovery Services
	http://www.bridge-project.eu/data/File/BRIDGE%20WP02%20Serial%20level%20lookup%20Requirements.pdf

BRIDGE project - high-level design for Discovery Services
	http://www.bridge-project.eu/data/File/BRIDGE%20WP02%20High%20level%20design%20Discovery%20Services.pdf

These public documents have already been posted to the ESDS mailing  
list by members of the BRIDGE WP2 (Discovery Services) project team -  
and are available from the BRIDGE project website using the links above.

By acknowledging these documents as additional input towards the  
formation of an ESDS work group, (together with any other documents  
which are contributed in the future), we should promote a balanced  
discussion, bringing together the best features of all technical work  
that has been done by various parties.

Frank Thompson (Afilias) and I have recently begun a comparison of the  
BRIDGE design documents and the ESDS internet drafts - and this will  
be posted to the ESDS mailing list very soon.

Best regards,

- Mark Harrison

_______________________________________________
ESDS mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/esds

---

From: Frank Thompson <[email-masked]>
Date: Tue, 29 Jan 2008 15:51:30 +0000 (UTC)

Yes, good idea, we can have others contribute to the comparison of 
ESDS/BRIDGE as well once it is posted to the list.

cheers
frank

On Tue, 29 Jan 2008, Mark Harrison wrote:

> Dear ESDS folks,
> 
> In addition to including a section that references the current ESDS internet
> drafts, it may be helpful to also include an additional section within the
> charter, entitled 'Further Background Reading' (or something like that), which
> references the documents on user requirements and technical design proposals
> for the data model and interfaces, which has been developed independently by
> members of the BRIDGE project, WP2 [Discovery Services].
> 
> i.e.
> 
> These public documents have already been posted to the ESDS mailing list by
> members of the BRIDGE WP2 (Discovery Services) project team - and are
> available from the BRIDGE project website using the links above.
> 
> By acknowledging these documents as additional input towards the formation of
> an ESDS work group, (together with any other documents which are contributed
> in the future), we should promote a balanced discussion, bringing together the
> best features of all technical work that has been done by various parties.
> 
> Frank Thompson (Afilias) and I have recently begun a comparison of the BRIDGE
> design documents and the ESDS internet drafts - and this will be posted to the
> ESDS mailing list very soon.
> 
> Best regards,
> 
> - Mark Harrison
>